Skip to main content
GET
/
2025-09
/
deals
/
stages
/
{stage_id}
Show a Deal Stage
curl --request GET \
  --url https://public-api.stora.co/2025-09/deals/stages/{stage_id} \
  --header 'Authorization: Bearer <token>'
{
  "stage": {
    "id": "dstg_127b3057d5df338e",
    "created_at": "2025-02-22T14:41:00Z",
    "name": "first",
    "position": 1,
    "updated_at": "2025-02-22T14:41:00Z"
  },
  "meta": {
    "request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
    "curies": [
      {
        "name": "bo",
        "href": "https://app.stora.test{rel}",
        "templated": true,
        "title": "Backoffice"
      },
      {
        "name": "sf",
        "href": "https://acme.stora.test{rel}",
        "templated": true,
        "title": "Storefront"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer Token necessary to use API

Path Parameters

stage_id
string
required

The ID of the deal stage to retrieve

Response

200 - application/json

stage detail

Single Deal Stage

stage
object

Stage

meta
object